### Property

# Gtk TextView:accepts-tab

#### Declaration

    property accepts-tab: gboolean [ read, write ]

#### Description [src]

Whether Tab will result in a tab character being entered.

Type: | `gboolean`

Default value | TRUE
Getter method | `gtk_text_view_get_accepts_tab()`
Setter method | `gtk_text_view_set_accepts_tab()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no